{
  "verseBefore": "Tôi sẽ hoàn thành các lời hứa nguyện với Chúa Hằng Hữu trước mặt toàn thể dân Ngài,\n\\q",
  "verseAfter": "Tôi sẽ hoàn thành các lời hứa nguyện với Chúa Hằng Hữu \\q1 trước mặt toàn thể dân Ngài,\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 116,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-05T11:00:40.875Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 116,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_116"
  }
}
